.r-pretty-login-page > .r-controls {
    background: #f2f2f2!important;
}
.navbar-form .input-group > .form-control {
width: 300px;
}
.suggest_link,  .suggest_link_over  {
 color: orange;
 font-size: 12px;
}
 
.search_suggest {
width: 300px;
}


.modal-content
{
 min-width: 1100px !important;
 font-size: 12px;
}

/* Separador de list "hijos" */
.r-gridrow {
  border-bottom: 1px dotted gray;
  margin: 0; 
}
/* Solapa Activa */
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus  {
	background-color: #ecf0f1 !important; 
	font-weight: bold;
}

.panel-info > .panel-heading {
    background-color: #527898;
}

/* Tamaño de la letra */
.table {
    font-size: 13px;
}

.navbar.navbar-default {
    /* background-image: linear-gradient(#ff2828, #fe0000 60%, #ea0000); */
    background-repeat: repeat;
    background-image: url(https://labsumincol.net/dxlabportal/images/ImagenPlateadaHeader.png);
}

.panel-primary > .panel-heading {
    color: #fff;
    background-color: #ff0000;
    border-color: #ff0000;
}

.panel-primary {
    border-color: #ff0000 !important;
}
